• HOME >
  • Operational hardware requirements for VASS

VASS (Victorian Assessment Software System)

PC Requirements to operate VASS.

Schools are responsible for meeting these requirements.

VASS only functions on a Windows operating system using Internet Explorer as the browser.

Versions currently supported are: Windows up to version 8 and Internet Explorer (32 bit) up to version 11.